- text: MiOM
  link: /
- text: collaborate
  link: /collaborate
- text: Projekte und Veranstaltungen
  link: /projekte
- text: der Raum
  link: /raum
- text: das Kollektiv
  link: /kollektiv
- divider: true
- text: Impressum
  link: /impressum
- text: Datenschutz
  link: /datenschutz
- text: Source code
  link: https://git.pub.solar/MiOM/miom.space
